Author Topic: Can we use Qube 5.x with Qube 6.0 License?  (Read 2549 times)

sersia

  • Sr. Member
  • ****
  • Posts: 26
Can we use Qube 5.x with Qube 6.0 License?
« on: November 21, 2010, 02:07:14 PM »
Hello.

The customer need the annual update service for Qube 5.x.
But they don't have time to update Qube to version 6.0 for the next few months.

Can we use old Qube version like 5.x with Qube 6.0 License?

If it is possible I will get the license of Qube 6.0 and then I'll update Qube to version 6.0 after a few months for their node and render server when they have time to update it.

I look forward to hearing from you.

Best Regards.

jburk

  • Administrator
  • *****
  • Posts: 493
Re: Can we use Qube 5.x with Qube 6.0 License?
« Reply #1 on: November 22, 2010, 03:14:35 PM »
Qube 6.x licenses are not backwards-compatible with previous versions.  Nor will licenses from a previous version of Qube work with Qube v6.0

We've gone to a node-locked licensing scheme with perpetual (non-expiring) keys instead of the annually expiring, non-node-locked keys that were used before.  Also, each license will be tied to a specific major version of Qube; eg, 6.x, 7.x.

All Qube customers are entitled to key refreshes forever, regardless of whether they're still under support or not.  If your customer needs their 5.x keys updated sooner than before the end of the year, please contact your sales rep and they will start the ball rolling.

sersia

  • Sr. Member
  • ****
  • Posts: 26
Re: Can we use Qube 5.x with Qube 6.0 License?
« Reply #2 on: November 23, 2010, 04:20:07 AM »
Thank you for your kind answer.

Have a great day.

Best Regards.